body {
  overflow-x: hidden;
}
section.contact_container {
  padding: 0 2rem;
  margin-bottom: 10rem;
}

/* Form Section & Submit Button */
form {
  display: flex;
  flex-direction: column;
  margin-bottom: 5%;
  position: relative;
  z-index: 100;
}
.form_box {
  padding: 1rem 0 1rem 1rem;
  border: none;
  border-bottom: 1px solid #e5e5e5;
  outline: none;
  font-size: 1rem;
  width: 70%;
  margin-bottom: 2rem;
}
form button.form_btn {
  width: 70%;
  font-size: 0.8rem;
  font-weight: 500;
  padding: 10px 20px;
  background-color: #16baa4;
  color: #fff;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  transition: 0.4s;
}

form button.form_btn {
  padding: 10px;
  margin: 1% 0%;
  border: none;
  font-family: "Poppins", sans-serif;
  background-color: var(--lignt-blue);
  color: #ffffff;
  font-weight: 600;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  cursor: pointer;
}
form button.form_btn:hover {
  transform: translateY(-2px);
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  background-color: var(--lignt-blue-hover);
}

/* Map and cotact section */
section .map {
  position: relative;
}
section .map .address {
  color: #e5e5e5;
  background-color: var(--orange);
  position: absolute;
  top: 60%;
  left: 5%;
  width: 400px;
  padding: 2rem;
}
section .address .address_header {
  font-weight: 500;
  font-size: 1.5rem;
}
section .map .address > p {
  padding-top: 10px;
  color: #fff;
}
section .map .address .contact_icon {
  margin-right: 0.2rem;
}
footer{
  margin-top: 5rem;
}

.msg{
  color: #16baa4;
  margin-bottom: 10px;
}

/* Responsive */
@media (max-width: 900px) {
  section.contact_container{
    padding: 0 1rem;
  }
  form .form_btn {
    padding: 8px 15px;
  }
  form .form_box {
    font-size: 0.8rem;
    padding: 5px 10px;
    width: 100%;
  }

  section .map .address {
    top: 500px;
    left: 0%;
    width: 100%;
    position: static;
  }
  footer{
    margin-top: 0;
  }
 
}
